body,td,th,select,p{ color:#201b5b; font-family:Verdana,Arial,sans-serif; font-size:13px;}
html{ overflow:scroll;}
h1{ color:#e91b25; font-weight:normal; font-family:Verdana,Arial,sans-serif;font-size:17px;}
h2{ color:#201b5b; font-weight:bold; font-family:Verdana,Arial,sans-serif; font-size:15px;}
h3{ color:#201b5b; font-weight:bold; font-family:Verdana,Arial,sans-serif; font-size:15px;}
td.licznik{ color:#fff;	font-weight:bold; font-family:Verdana,Arial,sans-serif; font-size:11px; padding:0;margin:0;}
/*td.klawisz{color:#000000;padding:10px;min-width:20px;height:5px;font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:13px;border-width:2px;background-image:url(../img/tlo-klawisz.jpg);background-repeat:no-repeat;background-position: center left;} */
td.menowe{color:#000000;width:220px;font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:13px;border-color:#252525;border-width:0px;}
td.karuzel{color:#000000;width:170px;font-weight:normal;font-family:Verdana,Arial,sans-serif;font-size:13px;border-color:#252525;border-width:0px;}
td.zawartosc{max-width:530px;}
td.pauza{color:#000000;width:18px;}
td.male{ color:#fff; font-weight:lighter; font-family:Verdana,Arial,sans-serif; font-size:11px;}
td.czerwone{color:red;font-weight:bold;font-family:Verdana,Arial,sans-serif;font-size:13px;}

/*a,a:active,a:visited{	color:#201b5b; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:13px; text-decoration:none;}
a:hover{ text-decoration:underline; color:#999;}*/
a.link-lewa,a.link-lewa:active,a.link-lewa:visited{color:#fff;font-family:Verdana,Arial,sans-serif;font-weight:bold;font-size:13px;text-decoration:none;}
a.link-lewa:hover{text-decoration:underline;color:#fff000;}
a.link,a.link:active,a.link:visited{color:#e41f26;font-family:Verdana,Arial,sans-serif;font-weight:bold;font-size:13px;text-decoration:none;}
a.link:hover{text-decoration:underline;color:#666;}
font.kropa{font-family:Arial black;}
font.nielink{color:#666;font-weight:bold;}
a.link-2,a.link-2:active,a.link-2:visited{color:#fff;font-family:Verdana,Arial,sans-serif;font-weight:bold;font-size:16px;text-decoration:none;}
a.link-2:hover{text-decoration:underline;color:#cecece;}
a.mail,a.mail:active,a.mail:visited{ color:#e91b25; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:13px; text-decoration:none;}
a.mail:hover{ text-decoration:underline; color:#999;}
a.menu,a.menu:active,a.menu:visited{ color:#fff; font-family:Verdana,Arial,sans-serif; font-weight:normal; font-size:11px; text-decoration:none;}
a.menu:hover,a.dokument:hover{ text-decoration:underline; color:#cecece;}
a.cookies,a.cookies:active,a.cookies:visited{color:red;font-family:Verdana,Arial,sans-serif;font-weight:bold;font-size:13px;text-decoration:underline;}
a.cookies:hover{text-decoration:none;color:#999;}

.foto{ border:solid 2px #999;}
.stopa{	font-family:Verdana,Arial,Helvetica,Geneva,sans-serif; font-weight:bold; font-size:10px; color:#97b0b4;}
a.stopa,a.stopa:active,a.stopa:visited{ text-decoration:none; color:#97b0b4; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:10px;}
a.stopa:hover{ text-decoration:underline; color:#666;}
a.formularz,a.formularz:active,a.formularz:visited{ text-decoration:underline; color:#201b5b; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:12px;}
a.formularz:hover{ color:#999;}	
/*a.projekt,a.projekt:active,a.projekt:visited{ text-decoration:nome; color:#fff; font-family:Verdana,Arial,sans-serif; font-weight:bold; font-size:12px;}
a.projekt:hover{ text-decoration:underline;	color:#ffff80;}*/
hr{color:#e41f26;}
hr.tabelka{color:#201b5b;}
	